# Returns a list of chapters for a given membership package Returns a list of chapters for a given membership package Endpoint: GET /chapters/{tenantId}/portal/describeChapters/{membershipPackageId} Version: v1-2025-04-18 Security: knox-authorizer ## Path parameters: - `tenantId` (string, required) The tenant - `membershipPackageId` (string, required) The membership package to describe chapters ## Query parameters: - `currencyCode` (string) The membership package to describe sections ## Response 200 fields (application/json): - `chapterTypes` (array) - `chapterTypes.chapter_type_id` (string) - `chapterTypes.chapter_type_name` (string) - `chapterTypes.chapter_type_portal_description` (string) - `chapterTypes.chapters` (array) - `chapterTypes.chapters.chapter_id` (string) - `chapterTypes.chapters.chapter_name` (string) - `chapterTypes.chapters.currency_code` (string) - `chapterTypes.chapters.dues` (number) - `suggestions` (array) - `suggestions.address` (object) A complete address - `suggestions.address.city` (string) The city of the address - `suggestions.address.country` (string) The country ISO code - `suggestions.address.country_name` (string) The full name of hte country - `suggestions.address.county` (string) The county - `suggestions.address.latitude` (number) - `suggestions.address.line1` (string) The first line of the address - `suggestions.address.line2` (string) The second line of the address - `suggestions.address.line3` (string) The third line of the address - `suggestions.address.longitude` (number) - `suggestions.address.postal_code` (string) The zip/postal code - `suggestions.address.state` (string) The state/province of the address - `suggestions.address.time_zone_id` (string) - `suggestions.distance` (number) ## Response 400 fields ## Response 401 fields ## Response 403 fields ## Response 404 fields ## Response 429 fields ## Response 500 fields